body {
	font: 78%/1.5 arial, helvetica, serif;
        background-image:url('/StMarysRSL_Sub-Branch/images/background.jpg');
	background-repeat:repeat-x;
	text-align: left;
        color: black;
	padding: 0;
	margin: 2em;

}
	#container {
	width: 1000px;
	background: white;
	border: 2px solid #000080;
   	font-size: 1.1em;
	text-align: justify;
        color: black;
        padding : 0 0.5em;
	
	margin: 0 auto;
}
h1 {
    font-size: 2em;
    line-height: 1;
text-align: center;
text-decoration : none;
}
h2 {
    font-size: 1.5em;
    line-height: 1;
    
}
h5 {
    font-size: 0.8em;
    line-height: 1;
    text-align: justify;
text-decoration : none;
margin: 1em
}
p {
		margin: 1em 2em;
}

	#nav, #nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		width : 11em;
	}
	
	#nav li { /* all list items */
		position : relative;
		float : left;
		line-height : 1.25em;
		margin-bottom : -1px;
		width: 11em;
	}
	
	#nav li ul { /* second-level lists */
		position : absolute;
		left: -999em;
		margin-left : 11.05em;
		margin-top : -1.35em;
	}
	
	#nav li ul ul { /* third-and-above-level lists */
		left: -999em;
	}
	
	#nav li a {
		width: 11em;
		w\idth : 10em;
		display : block;
		color : white;
		
		text-decoration : none;
		background-color : #000080;
		border : 1px solid #FF0000;
		padding : 0 0.5em;
	}
	
	#nav li a:hover {
		color : black;
		background-color : #FF6666;
	}
	
	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	}
	
	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}
}

	#navwid, #navwid ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		width : 11em;
	}
	
	#navwid li { /* all list items */
		position : relative;
		float : left;
		line-height : 1.25em;
		margin-bottom : -1px;
		width: 11em;
	}
	
	#navwid li ul { /* second-level lists */
		position : absolute;
		left: -999em;
		margin-left : 11.05em;
		margin-top : -1.35em;
	}
	
	#navwid li ul ul { /* third-and-above-level lists */
		left: -999em;
	}
	
	#navwid li a {
		width: 11em;
		w\idth : 25em;
		display : block;
		color : white;
		
		text-decoration : none;
		background-color : #000080;
		border : 1px solid #FF0000;
		padding : 0 0.5em;
	}
	
	#navwid li a:hover {
		color : black;
		background-color : #FF6666;
	}
	
	#navwid li:hover ul ul, #navwid li:hover ul ul ul, #navwid li.sfhover ul ul, #navwid li.sfhover ul ul ul {
		left: -999em;
	}
	
	#navwid li:hover ul, #navwid li li:hover ul, #navwid li li li:hover ul, #navwid li.sfhover ul, #navwid li li.sfhover ul, #navwid li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}
	
